@charset "UTF-8";
body {
	margin: 0;
	padding: 0;
}
.alink {
	font-size: 0;
	line-height: 1;
}
.sc_enjoy {
	line-height: 1.4;
	font-size: 15px;
	color: #000000;
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-optical-sizing: auto;
	background-color: #C1D501;
}
.sc_enjoy * {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}
.sc_enjoy span{
	display: inline-block;
}
.sc_enjoy img {
	vertical-align: top;
	width: 100%;
	height: auto;
}
.sc_enjoy header, .sc_enjoy nav, .sc_enjoy section {
	display: block;
}
.sc_enjoy ul, .sc_enjoy ol {
	list-style: none;
}
.sc_enjoy a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	display: block;
	text-decoration: none;
	transition: .5s;
	color: #000;
}
.sc_enjoy .clearfix {
	zoom: 1;
	min-height: 1px;
}
.sc_enjoy .clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* スクロールエフェクト */
/**/
.sc_enjoy .add_pos {
	transition: 1s;
	opacity: 0;
	transform: translateY(25px);
}
.sc_enjoy .pos_on {
	opacity: 1;
	transform: translateY(0px);
}
/* 768px以下 スマホ向け
--------------------------------------------------------------------------------- */
@media screen and (max-width: 768px) {
	.sc_enjoy a {
		-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	}
	.part_pc {
		display: none !Important;
	}
	.sc_enjoy {
		margin: 0 auto;
		position: relative;
		font-size: 13px;
	}
	#navoverlay {
		height: 100%;
		width: 100dvh;
		position: fixed;
		left: 0;
		top: 0;
		background-color: #fff;
		opacity: 0.5;
		display: none;
		z-index: 15;
	}
	/*-----------------------------------------------------
header
-------------------------------------------------------*/
	.sc_enjoy .header {
		width: 100%;
		height: 56px;
		padding: 18px 0 0;
		box-sizing: border-box;
		position: fixed;
		left: 0;
		top: 0;
		z-index: 16;
		background-color: #fff;
	}
	.sc_enjoy .logo_sc {
		width: 84px;
		margin-left: 18px;
	}
	.sc_enjoy .spnav_wrapper {
		display: none;
		position: fixed;
		top: 56px;
		left: 0;
		width: 100%;
		z-index: 19;
		background-color: #ffffff;
		border-top: solid 1px #000;
	}
	.sc_enjoy .ul_nav {}
	.sc_enjoy .ul_nav li {
		letter-spacing: 0.1em;
		border-bottom: dotted 2px #000;
	}
	.sc_enjoy .ul_nav li:nth-of-type(5) {
		border-bottom: none;
	}
	.sc_enjoy .ul_nav li a {
		letter-spacing: 0.1em;
		font-size: 16px;
		padding: 20px;
		font-weight: bold;
		position: relative;
		padding-right: 40px;
	}
	.sc_enjoy .header .ul_nav li a::after, .sc_enjoy .header .ul_nav li a::before {
		content: "";
		display: block;
	}
	.sc_enjoy .header .ul_nav li a::before {
		width: 22px;
		height: 22px;
		border: solid 1px #000;
		border-radius: 40px;
		position: absolute;
		right: 10px;
		top: 50%;
		transform: translateY(-50%);
	}
	.sc_enjoy .header .ul_nav li a::after {
		border: solid 1px #000;
		border-top: none;
		border-right: none;
		width: 8px;
		height: 8px;
		box-sizing: border-box;
		transform: translateY(-50%) rotate(-45deg);
		position: absolute;
		right: 18px;
		top: 50%;
	}
	/**/
	.sc_enjoy .ul_nav .btn_oubo {
		border-bottom: none;
	}
	.sc_enjoy .ul_nav .btn_oubo a {
		display: block;
		color: #fff;
		background-color: #e85f9d;
	}
	.sc_enjoy .header .ul_nav li.btn_oubo a::before {
		background-color: #fff;
		border: solid 1px #fff;
	}
	.sc_enjoy .header .ul_nav li.btn_oubo a::after {
		border: solid 1px #e85f9d;
		border-top: none;
		border-right: none;
		transform: translateY(-50%) rotate(-135deg);
		position: absolute;
		right: 20px;
	}
	.sc_enjoy div.btn_oubo {
		display: none;
	}
	/**/
	.sc_enjoy .header #menu {
		display: inline-block;
		position: fixed;
		top: 0;
		right: 0;
		height: 56px;
		width: 56px;
		transition: all .3s ease-in-out;
		z-index: 20;
	}
	.sc_enjoy .header .spmenu span {
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		margin: -1px 0 0 -13px;
		transition: all .2s ease-in-out;
	}
	.sc_enjoy .header .spmenu span:before, .sc_enjoy .header .spmenu span:after {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 0;
		transition: all .3s ease-in-out;
	}
	.sc_enjoy .header .spmenu span, .sc_enjoy .header .spmenu span:before, .sc_enjoy .header .spmenu span:after {
		width: 26px;
		height: 2px;
		background-color: #000;
	}
	.sc_enjoy .header .spmenu span {}
	.sc_enjoy .header .spmenu span:before {
		margin-top: -8px;
	}
	.sc_enjoy .header .spmenu span:after {
		margin-top: 6px;
	}
	/* アニメーション */
	.sc_enjoy .header .peke {
		background-color: #000 !Important;
	}
	.sc_enjoy .header #menu.peke div {
		color: #fefefe;
	}
	.sc_enjoy .header .peke span:before, .sc_enjoy .header .peke span:after {
		margin-top: -2px;
		background-color: #ffffff;
	}
	.sc_enjoy .header .peke span {
		background: transparent;
	}
	.sc_enjoy .header .peke span:before {
		transform: rotate(-45deg);
	}
	.sc_enjoy .header .peke span:after {
		transform: rotate(45deg);
	}
	/**/
	/*-----------------------------------------------------
content
-------------------------------------------------------*/
	.sc_enjoy .block_main {
		transform: translateY(0px) !important;
		margin: 0 auto 60px;
	}
	.sc_enjoy .pg {
		margin: 0 auto;
	}
	/**/
	.sc_enjoy .pg1 {}
	.sc_enjoy .pg .h_1 {
		margin: 0 auto 50px;
		width: 48%;
	}
	.sc_enjoy .box_prize {
		margin: 0 auto;
	}
	.sc_enjoy .box_prize .prize {}
	.sc_enjoy .box_prize .prize1 {}
	.sc_enjoy .box_prize .prize2 {}
	.sc_enjoy .box_prize .prize3 {}
	.sc_enjoy .box_prize .prize div {
		position: relative;
	}
	.sc_enjoy .box_prize .prize span {
		font-size: 12px;
		display: block;
		position: absolute;
		top: 0;
		left: 5%;
		width: 90%;
	}
	/**/
	.sc_enjoy .bg2 {}
	.sc_enjoy .pg2 {}
	.sc_enjoy .box_btn {
		background: url("../img/bg_btn_sp.png") center top no-repeat;
		background-size: 100%;
		padding: 15px 0 100px; /*53*/
	}
	.sc_enjoy .box_btn div {
		margin: 0 auto;
		width: 76%;
	}
	.sc_enjoy .box_btn a {
		display: block;
	}
	.sc_enjoy .bg_w {
		padding: 19px 5% 20px;
		box-sizing: border-box;
		margin: 0 5%;
		background-color: #fff;
		border-radius: 24px;
		position: relative;
	}
	.sc_enjoy .bg_w h2 {
		width: 90%;
		margin: -50px auto 0;
		/*position: absolute;
		top: -40px;
		left: 5%;*/
	}
	.sc_enjoy .block_flow {}
	.sc_enjoy .block_flow h3 {
		margin: 40px 0 15px;
	}
	.sc_enjoy .block_flow .lead_h3 {
		font-size: 18px;
		font-weight: bold;
		margin-bottom: 20px;
	}
	.sc_enjoy .block_flow .lead_h3 span{
		color: #E1007E;
	}
	
	.sc_enjoy .block_flow .img_flow2 {
		margin: 0 auto;
	}
	.sc_enjoy .block_flow .note_flow {
		margin-bottom: 30px;
		font-size: 12px;
	}
	.sc_enjoy .block_flow .note_end {
		margin-bottom: 0;
		margin-top: 20px;
	}
	.sc_enjoy .h_limite {
		margin: 40px auto 0;
	}
	.sc_enjoy .block_oubo {
		margin: 30px 0 0;
	}
	.sc_enjoy .block_oubo .h_oubo {
		margin: 0 auto 25px;
	}
	.sc_enjoy .block_oubo .box_txt {
		border: solid 1px #000;
		border-radius: 10px;
		box-sizing: border-box;
		padding: 20px 10px 20px 20px;
	}
	.sc_enjoy .block_oubo .box_txt div {
		height: 330px;
		overflow-y: scroll;
		padding: 0 10px 0 0;
		font-weight: bold;
	}
	/**/
	.sc_enjoy .pg3 {
		background: url("../img/bg_bottom_sp.png") center bottom no-repeat;
		background-size: 100% 454px;
		padding-top: 60px;
		padding-bottom: 50px;
	}
	.sc_enjoy .pg3 .bg_w {
		padding-top: 45px;
	}
	.sc_enjoy .pg3 #block_faq {
		padding-top: 30px;
	}
	.sc_enjoy .pg3 .h_faq {
		margin-top: 30px;
		font-size: 18px;
		font-weight: bold;
		letter-spacing: 0.1em;
	}
	.sc_enjoy .pg3 h3 + .h_faq {
		margin-top: 20px;
	}
	.sc_enjoy .pg3 .box_faq {
		margin-top: 20px;
		background-color: #E85F9D;
		padding: 15px;
		border-radius: 23px;
		font-size: 15px;
		line-height: 1.6;
	}
	.sc_enjoy .pg3 .box_faq .div_q {
		color: #fff;
		font-weight: bold;
		padding-left: 40px;
		padding-right: 30px;
		position: relative;
	}
	.sc_enjoy .pg3 .box_faq .div_q::before {
		content: "Q";
		color: #fff;
		font-size: 18px;
		position: absolute;
		top: 0;
		left: 15px;
		line-height: 1.1;
	}
	.sc_enjoy .pg3 .box_faq .div_q span {
		display: block;
		width: 22px;
		height: 22px;
		background-color: #FFEE00;
		border-radius: 100%;
		position: absolute;
		top: 0;
		right: 0;
		transition: .5s;
	}
	.sc_enjoy .pg3 .box_faq .div_q span::before, .sc_enjoy .pg3 .box_faq .div_q span::after {
		content: "";
		display: block;
		width: 11px;
		height: 1px;
		background-color: #000;
		position: absolute;
		left: 6px;
		top: 50%;
		transition: .5s;
	}
	.sc_enjoy .pg3 .box_faq .div_q span::before {
		transform: rotate(-90deg);
	}
	.sc_enjoy .pg3 .box_faq .div_q.opena span::before {
		transform: rotate(0deg);
	}
	.sc_enjoy .pg3 .box_faq .div_a {
		margin-top: 15px;
		display: none;
	}
	.sc_enjoy .pg3 .box_faq .div_a div {
		background-color: #fff;
		border-radius: 10px;
		padding: 15px 15px 15px 40px;
		position: relative;
	}
	.sc_enjoy .pg3 .box_faq .div_a div::before {
		content: "A";
		font-size: 18px;
		font-weight: bold;
		position: absolute;
		top: 15px;
		left: 15px;
		line-height: 1.1;
		color: #E1007E;
	}
	.sc_enjoy .bttom_block {
		margin: 30px 5% 0;
	}
	.sc_enjoy .bttom_block .box_contact {
		background-color: #fff;
		border: solid 4px #000;
		border-radius: 15px;
		margin: 0 auto 40px;
		box-sizing: border-box;
		padding: 30px 20px;
		font-size: 15px;
		line-height: 1.6;
	}
	.sc_enjoy .bttom_block .btn_brand {}
}
/* 769px以上 PC向け
--------------------------------------------------------------------------------- */
@media print, screen and (min-width: 769px) {
	.part_sp {
		display: none !Important;
	}
	.sc_enjoy a {
		transition: .5s;
	}
	.sc_enjoy a:hover {
		opacity: 0.7;
	}
	.sc_enjoy a[href^="tel:"] {
		pointer-events: none;
	}
	.sc_enjoy {
		/*  min-width: 1024px;*/
		margin: 0 auto;
		position: relative;
	}
	/*-----------------------------------------------------
header
-------------------------------------------------------*/
	.sc_enjoy .spnav_wrapper {
		display: block !important;
	}
	.sc_enjoy .header #menu, #navoverlay {
		display: none !important;
	}
	.sc_enjoy .header {
		line-height: 1.4;
		position: fixed;
		width: 790px;
		top: 23px;
		left: 50%;
		transform: translateX(-50%);
		padding: 12px 0 16px 23px;
		border-radius: 40px;
		border: solid 1px #000;
		background-color: #fff;
		box-sizing: border-box;
		z-index: 10;
	}
	.sc_enjoy .header .logo_sc {
		width: 100px;
	}
	.sc_enjoy .header .ul_nav {
		position: absolute;
		display: flex;
		top: 50%;
		left: 168px;
		transform: translateY(-50%);
	}
	.sc_enjoy .header .ul_nav li {
		margin-right: 24px;
	}
	.sc_enjoy .header .ul_nav li a {
		font-weight: bold;
		font-size: 12px;
		color: #000;
		position: relative;
		padding-right: 20px;
	}
	.sc_enjoy .header .ul_nav li a::after, .sc_enjoy .header .ul_nav li a::before {
		content: "";
		display: block;
	}
	.sc_enjoy .header .ul_nav li a::before {
		width: 14px;
		height: 14px;
		border: solid 1px #000;
		border-radius: 10px;
		position: absolute;
		right: 0;
		top: 0;
	}
	.sc_enjoy .header .ul_nav li a::after {
		border: solid 1px #000;
		border-top: none;
		border-right: none;
		width: 6px;
		height: 6px;
		box-sizing: border-box;
		transform: rotate(-45deg);
		position: absolute;
		right: 5px;
		top: 4px;
	}
	/*-----------------------------------------------------
content
-------------------------------------------------------*/
	.sc_enjoy .block_main {
		max-width: 1920px;
		margin: 0 auto 150px;
		transform: translateY(0px) !important;
	}
	.sc_enjoy .btn_oubo {
		position: absolute;
		top: 50%;
		right: 17px;
		transform: translateY(-50%);
	}
	.sc_enjoy .btn_oubo a {
		width: 104px;
		background-color: #e85f9d;
		color: #fff;
		border: solid 1px #000;
		box-sizing: border-box;
		text-align: center;
		font-size: 12px;
		font-weight: bold;
		padding: 5px 0 8px;
		letter-spacing: 0.1em;
		border-radius: 100px;
		line-height: 1.2;
	}
	.sc_enjoy .pg {
		margin: 0 auto;
	}
	/**/
	.sc_enjoy .pg1 {
		background: url("../img/bg_1.png") center 102px no-repeat;
		background-size: 2500px;
	}
	.sc_enjoy .pg .h_1 {
		margin: 0 auto 220px;
		width: 324px;
	}
	.sc_enjoy .box_prize {
		width: 1000px;
		margin: 0 auto;
	}
	.sc_enjoy .box_prize .prize {
		position: relative;
	}
	.sc_enjoy .box_prize .prize1 {
		padding-bottom: 198px;
	}
	.sc_enjoy .box_prize .prize2 {
		padding-bottom: 190px;
	}
	.sc_enjoy .box_prize .prize3 {
		padding-bottom: 146px;
	}
	.sc_enjoy .box_prize .prize span {
		font-size: 12px;
		display: block;
		position: absolute;
	}
	.sc_enjoy .box_prize .prize1 span {
		top: 273px;
		left: 600px;
	}
	.sc_enjoy .box_prize .prize2 span {
		top: 375px;
		left: 68px;
	}
	.sc_enjoy .box_prize .prize3 span {
		top: 340px;
		left: 630px;
	}
	/**/
	.sc_enjoy .bg2 {
		background: url("../img/bg_2.png") center 91px no-repeat;
		background-size: 2730px;
	}
	.sc_enjoy .pg2 {
		padding-bottom: 30px;
	}
	.sc_enjoy .box_btn {
		background: url("../img/bg_btn.png") center 50% no-repeat;
		background-size: 100%;
		width: 874px;
		padding: 32px 0 140px; /*53*/
		margin: 0 auto;
	}
	.sc_enjoy .box_btn div {
		margin: 0 auto;
		width: 646px;
	}
	.sc_enjoy .box_btn a {
		display: block;
	}
	.sc_enjoy .bg_w {
		width: 1100px;
		padding: 19px 121px 73px;
		box-sizing: border-box;
		margin: 0 auto;
		background-color: #fff;
		border-radius: 24px;
		position: relative;
	}
	.sc_enjoy .bg_w h2 {
		/*width: 858px;
		position: absolute;
		top: -53px;
		left: 0px;*/
		margin-top: -70px;
	}
	.sc_enjoy .block_flow {}
	.sc_enjoy .block_flow h3 {
		margin-top: 54px;
		margin-bottom: 25px;
	}
	.sc_enjoy .block_flow .lead_h3 {
		font-size: 22px;
		font-weight: bold;
		margin-bottom: 25px;
	}
	.sc_enjoy .block_flow .lead_h3 span{
		color: #E1007E;
	}
	.sc_enjoy .block_flow .img_flow2 {
		width: 720px;
		margin: 0 auto;
	}
	.sc_enjoy .block_flow .note_flow {
		margin-bottom: 40px;
		font-size: 13px;
	}
	.sc_enjoy .block_flow .note_end {
		margin-bottom: 0;
		margin-top: 35px;
	}
	.sc_enjoy .h_limite {
		width: 780px;
		margin: 70px auto 0;
	}
	.sc_enjoy .block_oubo {
		margin: 70px 0 0;
	}
	.sc_enjoy .block_oubo .h_oubo {
		margin: 0 auto 25px;
	}
	.sc_enjoy .block_oubo .box_txt {
		border: solid 1px #000;
		border-radius: 10px;
		box-sizing: border-box;
		padding: 10px;
	}
	.sc_enjoy .block_oubo .box_txt div {
		height: 330px;
		overflow-y: scroll;
		padding: 20px 20px 20px 30px;
		font-weight: bold;
	}
	/**/
	.sc_enjoy .pg3 {
		background: url("../img/bg_4.png"), url("../img/bg_bottom.png"), url("../img/bg_3.png");
		background-repeat: no-repeat, no-repeat, no-repeat;
		background-position: center bottom, center bottom, center top;
		background-size: 2054px, 100% 1182px, 2730px;
		padding-top: 70px;
		padding-bottom: 60px;
	}
	.sc_enjoy .pg3 .bg_w {
		padding-top: 45px;
	}
	.sc_enjoy .pg3 .h_faq {
		margin-top: 35px;
		font-size: 27px;
		font-weight: bold;
		letter-spacing: 0.1em;
	}
	.sc_enjoy .pg3 .box_faq {
		margin-top: 25px;
		background-color: #E85F9D;
		padding: 20px 25px;
		border-radius: 23px;
		font-size: 18px;
		line-height: 1.6;
	}
	.sc_enjoy .pg3 .box_faq .div_q {
		color: #fff;
		font-size: 18px;
		font-weight: bold;
		padding-left: 50px;
		padding-right: 45px;
		position: relative;
		cursor: pointer;
	}
	.sc_enjoy .pg3 .box_faq .div_q::before {
		content: "Q";
		color: #fff;
		font-size: 25px;
		position: absolute;
		top: 0;
		left: 15px;
		line-height: 1.1;
	}
	.sc_enjoy .pg3 .box_faq .div_q span {
		display: block;
		width: 34px;
		height: 34px;
		background-color: #FFEE00;
		border-radius: 100%;
		position: absolute;
		top: 0;
		right: 0;
		transition: .5s;
	}
	.sc_enjoy .pg3 .box_faq .div_q:hover span {
		background-color: #fff;
	}
	.sc_enjoy .pg3 .box_faq .div_q span::before, .sc_enjoy .pg3 .box_faq .div_q span::after {
		content: "";
		display: block;
		width: 18px;
		height: 1px;
		background-color: #000;
		position: absolute;
		left: 8px;
		top: 50%;
		transition: .5s;
	}
	.sc_enjoy .pg3 .box_faq .div_q span::before {
		transform: rotate(-90deg);
	}
	.sc_enjoy .pg3 .box_faq .div_q.opena span::before {
		transform: rotate(0deg);
	}
	.sc_enjoy .pg3 .box_faq .div_a {
		margin-top: 20px;
		display: none;
	}
	.sc_enjoy .pg3 .box_faq .div_a div {
		background-color: #fff;
		border-radius: 10px;
		padding: 15px 15px 15px 50px;
		position: relative;
	}
	.sc_enjoy .pg3 .box_faq .div_a div::before {
		content: "A";
		font-size: 25px;
		font-weight: bold;
		position: absolute;
		top: 15px;
		left: 15px;
		line-height: 1.1;
		color: #E1007E;
	}
	.sc_enjoy .bttom_block {
		margin: 90px auto 0;
		width: 858px;
	}
	.sc_enjoy .bttom_block .box_contact {
		background-color: #fff;
		border: solid 3px #000;
		border-radius: 15px;
		margin: 0 auto 80px;
		box-sizing: border-box;
		padding: 40px 30px;
		font-size: 20px;
		line-height: 1.6;
		white-space: nowrap;
	}
	.sc_enjoy .bttom_block .btn_brand {
		width: 660px;
		margin: 0 auto;
	}
}